@charset "utf-8";
#wrapper #mainDiv #right #contact_form {
	width: 960px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}


#wrapper #mainDiv #right #contact_form .c_div{
	margin-bottom: 25px;
    width: 465px;

}
#wrapper #mainDiv #right #contact_form .c_div label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	width: 465px;
	display: block;
}

#wrapper #mainDiv #right #contact_form .c_div .c-txt-fld {
	width: 445px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	background-color:#f2f2f2;
}

#contact_result {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
	width: 350px;
	display: block;
}
